package com.yxproject.start.mapper;

import com.yxproject.start.entity.CountyListEntity;
import org.apache.ibatis.annotations.Mapper;

import java.util.Date;
import java.util.List;
import java.util.Map;

/**
 * Created by liuxinben on 2018/11/6.10:26
 */

@Mapper
public interface CountyListMapper {

    public List<CountyListEntity> findCountyListByTaskListID(String tasklistID);
    public List<CountyListEntity> findCountyListByTaskStateId(String taskStateId);
    public List<CountyListEntity> findCountyListByCardType(String cardType);
    public int updateBoundCount(CountyListEntity countyListEntity);
    public List<Map<String,Object>> getConnectList(String save_Date);

}
